.btn-danger,.btn-small {
	margin-left: 5px !important;
}

body {
	padding-bottom: 40px;
}

.sidebar-nav {
	padding: 9px 0;
}

#sucs,.hd {
	display: none;
}

.sub-menu {
	margin-left: 8px !important;
}
#image-list img,#image-list2 img
{
	width  : 50%;
	margin : 5px 0px 0px 5px;
}
#image-list,#image-list2
{
	list-style: none;
}
.tbl-filter-box input
{
	width:46%
}
.tbl-noresults
{
	text-align: center!important;
	color:red;
}